ftable {CMA} | R Documentation

## Cross-tabulation of predicted and true class labels

### Description

An object of class `cloutput` contains (among others) the slot `y` and `yhat`. The former contains the true, the last the predicted class labels. Both are cross-tabulated in order to obtain a so-called confusion matrix. Counts out of the diagonal are misclassifications.

### Arguments

`x` | An object of class `cloutput`
`...` | Currently unused argument.

### Value

No return.

### Author(s)

Martin Slawski martin.slawski@campus.lmu.de

Anne-Laure Boulesteix http://www.slcmsr.net/boulesteix

### See Also

For more advanced evaluation: `evaluation`

[Package CMA version 1.2.0 Index]